<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://informatiestandaarden.test-nictiz.nl/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-vector-headanchor.css</id>
	<title>MediaWiki:Gadget-vector-headanchor.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://informatiestandaarden.test-nictiz.nl/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-vector-headanchor.css"/>
	<link rel="alternate" type="text/html" href="https://informatiestandaarden.test-nictiz.nl/index.php?title=MediaWiki:Gadget-vector-headanchor.css&amp;action=history"/>
	<updated>2026-04-23T18:35:41Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://informatiestandaarden.test-nictiz.nl/index.php?title=MediaWiki:Gadget-vector-headanchor.css&amp;diff=3267&amp;oldid=prev</id>
		<title>Ahenket: Nieuwe pagina aangemaakt met &#039;/**  * Vector HeadAnchors  * @author Krinkle, 2013  * @revision 2013-07-16  */   .mw-header {     position: relative; 	padding-left: 24px; 	margin-left: -24px; }   ...&#039;</title>
		<link rel="alternate" type="text/html" href="https://informatiestandaarden.test-nictiz.nl/index.php?title=MediaWiki:Gadget-vector-headanchor.css&amp;diff=3267&amp;oldid=prev"/>
		<updated>2013-07-19T18:30:38Z</updated>

		<summary type="html">&lt;p&gt;Nieuwe pagina aangemaakt met &amp;#039;&lt;span class=&quot;autocomment&quot;&gt;*  * Vector HeadAnchors  * @author Krinkle, 2013  * @revision 2013-07-16: &lt;/span&gt;   .mw-header {     position: relative; 	padding-left: 24px; 	margin-left: -24px; }   ...&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * Vector HeadAnchors&lt;br /&gt;
 * @author Krinkle, 2013&lt;br /&gt;
 * @revision 2013-07-16&lt;br /&gt;
 */&lt;br /&gt;
 &lt;br /&gt;
.mw-header {&lt;br /&gt;
    position: relative;&lt;br /&gt;
	padding-left: 24px;&lt;br /&gt;
	margin-left: -24px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mw-headline-anchor {&lt;br /&gt;
	display: block;&lt;br /&gt;
	opacity: 0.5;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 24px;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	bottom: 0; /* Auto-size to full height of heading */&lt;br /&gt;
	background-size: 14px 12px;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 50% 50%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
.mw-header:hover .mw-headline-anchor,&lt;br /&gt;
.mw-headline:target + .mw-headline-anchor {&lt;br /&gt;
	background-image: url(https://s3.amazonaws.com/f.cl.ly/items/223W2Z3Z1p22242U3j3Q/Screen%20Shot%202013-04-19%20at%2011.29.02%20AM.png);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ahenket</name></author>
	</entry>
</feed>